db.test(1)

NAME
db.test - Test database driver, database must exist and set by db.connect.

KEYWORDS
database, attribute table

SYNOPSIS
db.test
db.test --help
db.test test=string [--help] [--verbose] [--quiet] [--ui]

  Flags:

--help
    Print usage summary

--verbose
    Verbose module output

--quiet
    Quiet module output

--ui
    Force launching GUI dialog

  Parameters:

test=string [required]
    Test name
    Options: test1

DESCRIPTION
db.test tests database driver and database server running set of SQL queries. Database must exist and connection must be set by db.connect.

EXAMPLE
Test current SQL backend driver:

db.connect -p
db.test test=test1

SEE ALSO
GRASS SQL interface, db.connect, db.describe, db.drivers

AUTHOR
Radim Blazek

SOURCE CODE

Available at: db.test source code (history)

Latest change: Thursday Feb 03 11:10:06 2022 in commit: 547ff44e6aecfb4c9cbf6a4717fc14e521bec0be

Main index | Database index | Topics index | Keywords index | Graphical index | Full index

© 2003-2022 GRASS Development Team, GRASS GIS 8.3.dev Reference Manual